Bug 1012878 - Sequence flow not fully rendered.
Sequence flow not fully rendered.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity medium
: CR1
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 06:08 EDT by Marek Baluch
Modified: 2014-08-06 16:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:06:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 418167 None None None Never

  None (edit)
Description Marek Baluch 2013-09-27 06:08:14 EDT
Description of problem:

See linked issue.
Comment 1 Kris Verlaenen 2013-11-26 16:16:18 EST
Should be fixed according to Bob in v1.0.1
Comment 2 Marek Baluch 2014-01-24 13:49:19 EST
Verified on JBDSIS 7.0.0.CR2.
Comment 3 Lukáš Petrovický 2014-02-07 11:15:26 EST
This BZ has been part of the 6.0.0 stream.

Note You need to log in before you can comment on or make changes to this bug.